algorithm: VREx
criterion: Calibration
criterion_final: 0.5731763939062754
dataset: PPBR
hparams:
  lr: 0.0005021315776518475
  mlp_depth: 5
  mlp_width: 64
  penalty_weight: 0.0021827940314393737
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: auto
representation: ChemBERTa
seed: 6
test_calibration_Spearman_0: 0.41012895107269287
test_calibration_Spearman_1: 0.4091762602329254
test_calibration_Spearman_2: 0.45231977105140686
test_calibration_Spearman_final: 0.41012895107269287
test_extra_mae_0: 0.725327730178833
test_extra_mae_1: 0.7052556276321411
test_extra_mae_2: 0.6851958632469177
test_extra_mae_final: 0.725327730178833
test_extra_pearson_0: 0.38289403915405273
test_extra_pearson_1: 0.4258096218109131
test_extra_pearson_2: 0.4329778254032135
test_extra_pearson_final: 0.38289403915405273
test_extra_r2_0: 0.07286834716796875
test_extra_r2_1: 0.12442922592163086
test_extra_r2_2: 0.12080776691436768
test_extra_r2_final: 0.07286834716796875
test_extra_spearman_0: 0.333126962184906
test_extra_spearman_1: 0.35570669174194336
test_extra_spearman_2: 0.3910059332847595
test_extra_spearman_final: 0.333126962184906
test_performance_MAE_0: 0.725327730178833
test_performance_MAE_1: 0.7052556276321411
test_performance_MAE_2: 0.6851958632469177
test_performance_MAE_final: 0.725327730178833
train_val_split: Random
trial_seed: 51459
val_calibration_Spearman_0: 0.48345521092414856
val_calibration_Spearman_1: 0.6126850843429565
val_calibration_Spearman_2: 0.6233888864517212
val_calibration_Spearman_final: 0.48345521092414856
val_extra_mae_0: 0.5089671015739441
val_extra_mae_1: 0.4876164197921753
val_extra_mae_2: 0.4327731728553772
val_extra_mae_final: 0.5089671015739441
val_extra_pearson_0: 0.5650107860565186
val_extra_pearson_1: 0.6172493696212769
val_extra_pearson_2: 0.5837202668190002
val_extra_pearson_final: 0.5650107860565186
val_extra_r2_0: 0.2868168354034424
val_extra_r2_1: 0.37672585248947144
val_extra_r2_2: 0.33747559785842896
val_extra_r2_final: 0.2868168354034424
val_extra_spearman_0: 0.4806116819381714
val_extra_spearman_1: 0.4674745202064514
val_extra_spearman_2: 0.5149324536323547
val_extra_spearman_final: 0.4806116819381714
val_performance_MAE_0: 0.5089671015739441
val_performance_MAE_1: 0.4876164197921753
val_performance_MAE_2: 0.4327731728553772
val_performance_MAE_final: 0.5089671015739441
